{
    "dc_identifier": "nl.gm0392.2c.2022.2467534-16",
    "dc_title": "Raad 2022-05-12 - Vrijgeven krediet voor herstel onvolkomenheden Waarderhaven",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2022-05-12. Onderdeel: Vrijgeven krediet voor herstel onvolkomenheden Waarderhaven.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/938928",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2022-05-12",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2022.2467534-16",
    "dc_externalIdentifier": "2467595",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-05-12",
    "foi_meetingNumber": "2467534",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2022.2467534-16.doc.1",
            "dc_title": "- 12.1 Motie Actiepartij Kostenverhaal herstel Waarderhaven",
            "foi_fileName": "- 12_1 Motie Actiepartij Kostenverhaal herstel Waarderhaven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12265999/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2467534-16.doc.2",
            "dc_title": "20220538596 1. Vrijgeven krediet voor herstel onvolkomenheden Waarderhaven",
            "foi_fileName": "20220538596 1_ Vrijgeven krediet voor herstel onvolkomenheden Waarderhaven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12266000/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2467534-16.doc.3",
            "dc_title": "20220538596 2. Bijlage 1  Aanbevelingen herstelmaatregelen Waarderhaven te Haarlem 1907201-R01 (Ingenieursbureau Civilink; 30 oktober 2019)",
            "foi_fileName": "20220538596 2_ Bijlage 1_ Aanbevelingen herstelmaatregelen Waarderhaven te Haarlem 1907201-R01 (Ingenieursbureau Civilink",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12266003/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2467534-16.doc.4",
            "dc_title": "Vrijgave krediet voor herstel onvolkomenheden Waarderhaven - getekend raadsstuk 12 mei 2022",
            "foi_fileName": "Vrijgave krediet voor herstel onvolkomenheden Waarderhaven - getekend raadsstuk 12 mei 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12611592/1"
        }
    ]
}